/*= CORE CSS */
.hidden { display:none; }

.eventCalendar-wrap { 
	position:relative; 
	overflow:hidden;
}
.eventCalendar-wrap .arrow { 
	position:absolute; 
	z-index:5; 
	top:3px;
}
.eventCalendar-wrap .prev {
	left:3px;
}
.eventCalendar-wrap .next {
	right:3px;
}
.eventsCalendar-currentTitle .monthTitle {
	display:block;
	text-align:center;
}
.eventsCalendar-monthWrap {
	position:absolute;
	top:0; left:0;
	z-index:2;
}
.eventsCalendar-monthWrap.currentMonth { 
	z-index:1;
} 
.eventsCalendar-daysList { 
	display:table;
	width:100%;
}
.eventsCalendar-daysList.showAsWeek {
	display:block;
}

.eventsCalendar-daysList li {
	display:table-cell;
}
.eventsCalendar-daysList li.dayWithEvents {
	background:rgba(0,0,0,0.15);
} 
.eventsCalendar-daysList li.current {
	background:rgba(0,0,0,0.35);
} 
.eventsCalendar-daysList.showAsWeek li {
	display:block;
	float:left;
	width:14.28%;
	height:20px;
}
.eventsCalendar-daysList li a {
	padding:0;
	display:block;
	text-align:center;
	font-size:8px;
	min-width:7px;
}
.eventsCalendar-loading {
	display:block;
	min-width:100px;
	height:40px;
	line-height:40px;
}   
.eventsCalendar-list {
	position:relative;
	/*z-index:1;*/
	min-height: initial !important;
}   
.eventsCalendar-list.oldEventList {
	/*z-index:2;*/
}
.eventsCalendar-subtitle {
	padding-left:5px;
	font-weight:bold;
	font-size:120%;
}
/* end of core CSS */   
	
/* CUSTOM CSS */
.eventsCalendar-slider {
	width: 264px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-right: 30px;
}
.eventsCalendar-monthWrap {
	width: 100% !important;
	position: absolute;
	padding: 0px 20px 20px;
	top: 215px;
	background: #fff;
	border: solid #dcdfe0 1px;
}
.eventsCalendar-list-wrap {
	width: 845px !important;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.eventsCalendar-daysList.showAsWeek {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.eventsCalendar-daysList.showAsWeek li {
	display: inline-block;
	vertical-align: middle;
	float: none;
	height: auto;
}
.eventsCalendar-day-header {
	text-align: center;
}
.eventCalendar-wrap .arrow {
	width: 27px;
	height: 27px;
	top: 227px;
}
.eventCalendar-wrap .prev {
	left: 20px;
	background: url(../image/prev.png) no-repeat top center;
}
.eventCalendar-wrap .next {
	right: 20px;
	background: url(../image/next.png) no-repeat top center;
}
.eventsCalendar-currentTitle .monthTitle {
	line-height: 45px;
}
.eventsCalendar-daysList li a {
	border: solid #fff 1px;
}
.eventsCalendar-daysList li a {
	display: block;
	margin: 0px auto;
	width: 20px;
	text-align: center;
	font-weight: normal;
	font-size: 14px;
	color: #4c5246;
	text-decoration: none;
}
.eventsCalendar-daysList li.dayWithEvents, .eventsCalendar-daysList li.current {
	background: transparent;
}
.eventsCalendar-daysList li.dayWithEvents a {
	background: #4b9b58;
	color: #fff;
	border: solid #4b9b58 1px;
}
.eventsCalendar-daysList li.current a {
	border: solid #4b9b58 1px !important;
}
.eventsCalendar-daysList li.today a {
	background: #fff;
	border: #4b9b58 solid 1px;
	color: #4b9b58;
}
a.monthTitle {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #4c5246;
	text-decoration: none;
}
.calendar-top {
	background: url(../image/calendar-day-bg.png) no-repeat top center;
	width: 264px;
	height: 208px;
	margin-bottom: 8px;
	text-align: center;
	color: #fff;
}
.calendar-top .day {
	font-size: 88px;
	line-height: normal;
	padding-top: 30px;
}
.wday {
	font-size: 22px;
	line-height: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.eventsCalendar-day-header {
	margin: 10px 0px;
	padding: 5px 0px;
	border-top: solid #ededed 1px;
	border-bottom: solid #ededed 1px;
	color: #4b9b58;
	font-weight: bold;
}
.eventsCalendar-day-header:first-child + li + li + li + li + li, .eventsCalendar-day-header:first-child + li + li + li + li + li + li {
	color: red;
}
.eventsCalendar-list {
	list-style: none;
	margin: 11px 0px 0px 0px;
	padding: 0px;
}
.event {
	display: block;
	position: relative;
	background: #fff;
	margin-bottom: 20px;
}
.event time {
	position: absolute;
	top: 0px;
	left: 195px;
	width: 65px;
	height: 60px;
	padding: 5px 0px 0px 0px;
	text-align: center;
	color: #fff;
	background: url(../image/evdate-bg.png);
	text-transform: capitalize;
}
.event time .day {
	font-size: 36px;
	font-weight: bold;
	line-height: 30px;
}
.event .image {
	display: inline-block;
	vertical-align: top;
	width: 260px;
	height: 156px;
	overflow: hidden;
}
.event .image img {
	width: 100%;
	max-width: 100%;
}
.event .cont {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 535px;
	height: 126px;
	margin: 30px 0px 0px 30px;
	color: #494949;
}
.event .cont .text {
	height: 76px;
	overflow: hidden;
}
.event a.rmore {
	position: absolute;
	bottom: 10px;
	right: 19px;
	color: #0b4ea2;
	font-size: 12px;
	padding: 0px 20px 0px 0px;
	background: url(../image/rmorebg.png) no-repeat center right;
	text-decoration: none;
}
.event a.rmore:hover {
	color: #83b2ec;
}
.event-holder a.jp-current {
	background: #4b9b58;
}